module.exports = {
  monitoring: 'مانیتورینگ',
  whatIsMonitoring: {
    title: ' فرآیند مانیتورینگ چیست ؟',
    description:
      'به طور کلی مانیتورینگ سامانه‌ای است برای رصد یک اکوسیستم که در لایه‌های مختلف، رخدادها و متریک‌های گوناگون را جمع آوری، پایش و گرد آوری می‌کند. این سامانه می‌تواند با در نظر گرفتن قواعدی از پیش تعیین شده و تحت شرایطی معین بر روی درگاه‌های گوناگون (همچون ایمیل، پیامک یا Puhs Notification) برای توسعه‌دهندگان، پشتیبانان سیستم و یا بهره‌برداران آلارم ارسال کند. برای رسیدن به این هدف پیاده‌سازی چند لایه لازم است، لایه جمع آوری‌داده، لایه پیش پردازش (Pre Process)، لایه بانک اطلاعاتی سری زمانی، لایه پس پردازش (Post Process)، و در نهایت لایه سیستم هشدار(Alerting) که با توجه به قواعد تعیین شده،‌ در صورت نیاز هشدار مورد نظر را به دریافت‌کننده تعیین شده ارسال خواهد کرد.',
    monitorType: {
      title: ' انواع داده‌ها در مانیتورینگ:',
      items: [
        {
          title: 'متریک (Metrics): داده‌ها و شاخص ‌های کمی ',
        },
        {
          title:
            'ثبت وقایع (Log): تمامی وقایع ثبت شده در لایه‌های مختلف نرم‌افزارها، سرویس ‌ها و سیستم‌عامل و سخت افزارهای شبکه',
        },
      ],
    },
  },
  monitoringLayer: {
    title: 'لایه‌های مختلف مانیتورینگ کدامند؟',
    description:
      'جمع آوری داده‌ها در لایه‌های مختلف اتفاق می‌افتد که با توجه به نیازمندی‌ و زیر ساخت موجود طراحی و پیاده‌سازی آن انجام می‌شود. برخی از لایه‌های مانیتورینگ: ',
    items: [
      {
        title:
          'مانیتورینگ عوامل محیطی شامل سیستم برق رسانی، دما و رطوبت محیط، وضعیت درب های فیزیکی و…',
      },
      {
        title: 'مانیتورینگ شبکه و تجهیزات شبکه',
      },
      {
        title: 'مانیتورینگ سیستم عاملهای روی سرورهای baremetal',
      },
      {
        title: 'مانیتورینگ نرم‌افزار مجازی سازی (Vmware, KVM,…)',
      },
      {
        title: 'مانیتورینگ سیستم عامل های روی سرورهای مجازی',
      },
      {
        title: 'مانیتورینگ سرویس های مختلف روی سرور – وب سرور، پایگاه‌های داده و…',
      },
      {
        title: 'مانیتورینگ متریک ها و لاگ های نرم افزارهای اختصاصی',
      },
      {
        title: 'مانتورینگ وب سرویس های داخلی سازمانی و بیرون سازمانی',
      },
    ],
  },
  whyMonitoring: {
    title: ' چرا باید سامانه مانیتورینگ مرکزی داشت؟ ',
    description: ' پاسخ به این سوال را در سه محور می‌توان توضیح داد. ',
    items: [
      {
        key: '01',
        title: 'تعدد سرور ها و سرویس ها:',
        description:
          'به دلیل پیچیده شدن زیرساخت‌های فناوری اطلاعات در سازمان‌ها و مجموعه‌های مختلف و تعدد سرورها و سرویس‌ها، یک مجموعه ممکن است از صدها سرور و سرویس استفاده کند که پایش صحت عمل‌کرد آن‌ها لازم و ضروری است. به دلیل این تعدد ذکر شده، یک سیستم مانیتورینگ و لاگ‌ مرکزی به همراه یک سیستم هشدار لازمه‌ی سرویس‌دهی درست و دقیق در هر مجموعه فناوری اطلاعات است.',
        bg: 'work1',
      },
      {
        key: '02',
        title: ' تعدد لایه‌های پایش:',
        description:
          'بررسی و پایش صحت عمل‌کرد یک سیستم مستلزم بررسی صحت عمل‌کرد لایه‌های مختلف در یک مجموعه فناوری اطلاعات است. این لایه‌ها هم به صورت عمودی(از لایه مانیتورینگ محیطی تا لایه سیستم عامل و سرویس‌ها) با هم ارتباط دارند و هم به صورت افقی (ارتباط‌های مبتنی بر وب سرویس) . برای اطمینان از صحت عمل‌کرد کل سیستم و عیب یابی سریع چاره‌ای جز داشتن یک سیستم مرکزی لاگ و متریک نیست. ',
        bg: 'service_item_03',
      },
      {
        key: '03',
        title: ' سطوح متفاوت پایش و مانتیورینگ:',
        description:
          'در یک مجموعه فناوری اطلاعات تعداد زیادی نقش مانند سطوح مدیریت فناوری اطلاعات، مدیر و مسئول شبکه، مسئول سخت‌افزار، مسئول سیستم ذخیره سازی، مسئول سرویس، مدیر پایگاه داده، توسعه دهندگان نرم‌افزار و… هر کدام سطحی از پایش و مانیتورینگ مختص خودشان را نیاز دارند که بتوانند صحت عمل‌کرد بخش مختلف مربوط به خودشان را بررسی کنند. یک سیستم مانتورینگ مرکزی می‌تواند به هر نقش با توجه به سطح دسترسی و نیاز آن نقش امکان مانیتورینگ را بدهد. ',
        bg: 'work1',
      },
    ],
  },
  howMonitoring: {
    title: ' ما چگونه سیستم مانیتورینگ را پیاده‌سازی می‌کنیم؟ ',
    description: ' برای پاسخ به این سؤال می‌توان به نکات زیر اشاره کرد: ',
    items: [
      {
        title:
          'شناخت وضع موجود از لحاظ زیرساختی و سرویس دهی و مصاحبه با مسئولین آشنا با کل زیرساخت در لایه‌های مختلف برای احصای نیازمندی‌های طراحی سیستم مانیتورینگ به طور اختصاصی برای هر مجموعه. ',
      },
      {
        title:
          ' انتخاب نرم‌افزارها و سرویس‌های مورد نیاز برای پیاده‌سازی سامانه مونیتورینگ با توجه به نوع زیرساخت، نیازمندی‌ها و کسب‌وکار هر مجموعه',
      },
      {
        title:
          'ارتباط مستمر با بخش‌های مختلف برای ایجاد موارد جدید پایش لاگ و متریک و ایجاد داشبوردهای عمومی و اختصاصی برای هر بخش با توجه به نیازمندی‌های زیرساختی و کسب‌وکاری در لایه‌های مختلف کارشناسی و مدیریتی',
      },
    ],
  },
  witchService: {
    title: 'ما چه سرویس‌ هایی را مانیتور و پایش می‌کنیم؟',
    description:
      ' دامنه و تعدد سرویس و سامانه‌هایی که می‌توان مانیتور و پایش کرد بسیار زیاد است که در زیر به برخی از آن‌ها اشاره می‌کنیم: ',
    slides: [
      {
        title:
          'لاگ مرکزی برای Access Log و Error Log های وب سرورهایی مانند Nginx, Apache و IIS',
      },
      {
        title:
          'لاگ مرکزی برای Syslog سیستم عامل های لینوکسی شامل خانواده Debian و CentOS',
      },
      {
        title: 'لاگ مرکزی برای Event Log های سیستم عامل ویندوز',
      },
      {
        title: 'لاگ مرکزی برای فایروال های متخلف',
      },
      {
        title:
          'لاگ مرکزی برای پایگاه‌های داده مختلف از جمله Elasticsearch, MySQL و MSSQL',
      },
      {
        title:
          'مانیتورینگ سیستم عامل های ویندوزی و لینوکسی (Memory, Disks, CPU , Swap, Page File,…)',
      },
      {
        title:
          'مانیتورینگ سخت افزارهای مختلف شبکه از جمله میکروتیک، فایروال، روتر، سوییچ و…',
      },
      {
        title: 'مانیتورینگ شبکه (Ping, Telnet,…)',
      },
      {
        title: 'مانیتورینگ DNS شامل Bind, powerDNS, Microsoft DNS',
      },
      {
        title: 'مانیتورینگ Active Directory',
      },
    ],
  },
  tech: {
    title:
      ' ما از چه تکنولوژی‌هایی برای پیاده‌سازی مونیتورینگ و سیستم لاگ مرکزی استفاده می‌کنیم؟ ',
    description:
      'بنابر نیازمندی‌های هر مجموعه فناوری اطلاعات و طرح تهیه شده ما سعی می‌کنیم از بهترین تکنولوژی‌های روز دنیا برای طراحی و پیاده‌سازی سامانه مرکزی و یکپارچه مانیتورینگ استفاده کنیم. برخی از تکنولوژی‌های مورد استفاده به شرح زیر است:',
  },
};
